prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib/firefox-devel
includedir=/usr/local/include/firefox-devel

Name: JavaScript
Description: The Mozilla JavaScript Library
Version: 3.0a2
Requires: nspr >= 4.6.7
Libs: -L${libdir} -lmozjs -Wl,-rpath,/usr/local/lib/firefox-devel
Cflags: -I${includedir}/js -DXP_UNIX
